Skip to main content
DELETE
/
v1
/
onboarding
/
partner
/
applications
/
{applicationId}
/
rfis
/
{rfiId}
/
comments
/
{commentId}
Delete a comment on an RFI
curl --request DELETE \
  --url https://api-sandbox.circle.com/v1/onboarding/partner/applications/{applicationId}/rfis/{rfiId}/comments/{commentId} \
  --header 'Authorization: Bearer <token>'
{
  "code": 401,
  "message": "Malformed authorization."
}

Documentation Index

Fetch the complete documentation index at: https://developers.circle.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

applicationId
string<uuid>
required

Application UUID

rfiId
string<uuid>
required

RFI UUID

commentId
string<uuid>
required

Comment UUID

Response

Comment deleted